package org.loom.servlet.params;

import javax.inject.Singleton;

import org.apache.commons.fileupload.FileItemStream;

@Singleton
public class DefaultFileParameterFactory implements FileParameterFactory {

	public FileParameter create(FileItemStream stream) {
		return new InMemoryFileParameter(stream);
	}

}
