package org.loom.annotation.validation;

import java.lang.annotation.Documented;
import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

import org.loom.servlet.params.FileParameter;

/**
 * Validates multiple uploaded {@link FileParameter} 
 * @author Rafael Serrano
 */
@Retention(RetentionPolicy.RUNTIME)
@Target({ ElementType.METHOD })
@Documented
public @interface FileValidations {
	
	FileValidation[] value();
    
}
