package org.loom.converter;

import org.loom.annotation.ConverterMetadata;
import org.loom.binding.AnnotationContainer;
import org.loom.util.ClassUtils;

public class ConverterMetadataConverterFactory implements AnnotationDrivenConverterFactory<ConverterMetadata> {

	public Class<ConverterMetadata> getAnnotationClass() {
		return ConverterMetadata.class;
	}
	
	public Converter getConverter(AnnotationContainer container, ConverterMetadata annotation) {
		Converter converter = ClassUtils.newInstance(annotation.converterClass());
		return converter;
	}

}
