package org.loom.servlet;

import javax.servlet.ServletContext;

import org.loom.i18n.MessagesRepository;
import org.loom.mapping.ActionMappingRepository;
import org.loom.servlet.params.ServletRequestParameters;
import org.loom.servlet.scope.FlashContextFactory;

class LoomServletRequestData {
	
	private ServletContext servletContext;

	private MessagesRepository messagesRepository;
	
	private FlashContextFactory flashContextFactory;
	
	private ServletRequestParameters servletRequestParameters;
	
	private ActionMappingRepository actionMappingRepository;
	
	/** the default charset to be used for text/*, application/x-json and application/x-javascript responses, defaults to UTF-8 */
	private String defaultCharset = "UTF-8";

	public MessagesRepository getMessagesRepository() {
		return messagesRepository;
	}

	public ServletContext getServletContext() {
		return servletContext;
	}

	public FlashContextFactory getFlashContextFactory() {
		return flashContextFactory;
	}

	public void setServletContext(ServletContext servletContext) {
		this.servletContext = servletContext;
	}

	public void setMessagesRepository(MessagesRepository messagesRepository) {
		this.messagesRepository = messagesRepository;
	}

	public void setFlashContextFactory(FlashContextFactory flashContextFactory) {
		this.flashContextFactory = flashContextFactory;
	}

	public String getDefaultCharset() {
		return defaultCharset;
	}

	public void setDefaultCharset(String defaultCharset) {
		this.defaultCharset = defaultCharset;
	}

	public ServletRequestParameters getServletRequestParameters() {
		return servletRequestParameters;
	}

	public void setServletRequestParameters(
			ServletRequestParameters servletRequestParameters) {
		this.servletRequestParameters = servletRequestParameters;
	}

	public void setActionMappingRepository(
			ActionMappingRepository actionMappingRepository) {
		this.actionMappingRepository = actionMappingRepository;
	}

	public ActionMappingRepository getActionMappingRepository() {
		return actionMappingRepository;
	}

	
	
}
